Page MenuHomePhabricator

Edit quality campaign for Italian Wikipedia
Closed, ResolvedPublic

Description

Event Timeline

Halfak created this task.Oct 2 2015, 5:35 PM
Halfak updated the task description. (Show Details)
Halfak raised the priority of this task from to Needs Triage.
Halfak assigned this task to ToAruShiroiNeko.
Halfak moved this task from Active to Backlog on the Scoring-platform-team (Current) board.
Halfak added subscribers: Halfak, Aklapper.
ToAruShiroiNeko triaged this task as Normal priority.Oct 2 2015, 5:40 PM
ToAruShiroiNeko set Security to None.
ToAruShiroiNeko removed ToAruShiroiNeko as the assignee of this task.Nov 17 2015, 8:14 PM

"Bot" not included?

Halfak claimed this task.Nov 17 2015, 8:19 PM
Halfak updated the task description. (Show Details)Nov 23 2015, 8:56 PM
Halfak reassigned this task from Halfak to ToAruShiroiNeko.

Hey @ToAruShiroiNeko, the only bit that's still remaining is the local translation of Wiki:Labels.

Halfak claimed this task.Dec 4 2015, 6:35 PM
ToAruShiroiNeko moved this task from Backlog to Review on the Scoring-platform-team (Current) board.
ToAruShiroiNeko added a subscriber: ToAruShiroiNeko.
Halfak closed this task as Resolved.Jan 21 2016, 3:41 PM